6.0.0-git
2019-03-19

[#10547] Search dont work if I have "Request a Read Receipt"
Summary Search dont work if I have "Request a Read Receipt"
Queue IMP
Queue Version 5.0.13
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester jemartins (at) fis (dot) unb (dot) br
Created 2011-09-25 (2732 days ago)
Due
Updated 2011-10-18 (2709 days ago)
Assigned
Resolved 2011-10-04 (2723 days ago)
Milestone
Patch No

History
2011-10-18 14:13:12 jemartins (at) fis (dot) unb (dot) br Comment #4 Reply to this comment
FYI: This was not specific to 'request read receipt' - any message 
was not viewable when switching between a search view/non-search view.
I upgrade to IMP v5.0.14 and the problem was not solved. This only 
occur with search view if I have  'request read receipt'. I use wu-imap.
2011-10-04 06:51:00 Michael Slusarz Comment #3
Assigned to Michael Slusarz
State ⇒ Resolved
Priority ⇒ 2. Medium
Reply to this comment
FYI: This was not specific to 'request read receipt' - any message was 
not viewable when switching between a search view/non-search view.
2011-10-04 06:50:37 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10547: Correctly show cached preview message when switching 
between mailbox/search

  1 files changed, 1 insertions(+), 2 deletions(-)
http://git.horde.org/horde-git/-/commit/2245c44886b01419e7b9add95f28f159cf1cd61f
2011-09-25 15:16:12 jemartins (at) fis (dot) unb (dot) br Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ Search dont work if I have "Request a Read Receipt"
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment

If  have one message with "Request a Read Receipt", after I use the 
"Search" filter I can't open this message.

Saved Queries